@extends('app')

@section('content')

    <h1>{{ Lang::get('create.title') }}</h1>

    <hr/>

    {!! Form::open(['url' => 'product', 'files' => true]) !!}

    @include('partials.form', ['submitButtonText' => Lang::get('create.button')])

    {!! Form::close() !!}

    @include('errors.list')
@stop

@section('footer')
    <script>
        $('#fruit_select').select2();
        $('#category_select').select2();
        $('.transport_select').each(function(i, element){
            $(element).select2();
        })

    </script>
@stop